package javaapplication3;

import java.util.Scanner;

public class JavaApplication3 {
     private static Scanner input = new Scanner(System.in);
    public static void main(String[] args) {
      int b;
        int c;
        
        System.out.println("Unesite broj bodova u drugom krugu");
        b = input.nextInt();
        System.out.println("Unesite broj bodova u trecem krugu");
        c = input.nextInt();
        if (c + b >= 256) {
            System.out.println("0");
        } else {
            int a;
            
            if (c >= b) {
                a = 256 - c;
                System.out.println(a);
            } else {
                a = 256 - b;
                System.out.println(a);
            }
        }   
    }
    
}